prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include
localedir=${prefix}/share/locale

Name: libxfce4panel
Description: Library for the Xfce Panel
Requires: gtk+-2.0 gmodule-2.0 glib-2.0 libxfce4util-1.0
Version: 4.10.1
Libs: -L${libdir} -lxfce4panel-1.0
Cflags: -I${includedir}/xfce4/libxfce4panel-1.0
